<script setup lang="ts">
import { onMounted, ref } from "vue";
import { getFile } from "@/utils/http";
import MarkdownEditor from "@/components/MarkdownEditor";

const value = ref("");
onMounted(() => {
  getFile("static/md/sign.md").then(resp => {
    value.value = resp.data;
  });
});
</script>
<template>
  <MarkdownEditor :value="value" readonly />
</template>
